=== debian/control ===
Source: libcpan-distnameinfo-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@iki.fi>, Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>, Brian Cassidy <brian.cassidy@gmail.com>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/CPAN-DistnameInfo/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcpan-distnameinfo-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcpan-distnameinfo-perl/

Package: libcpan-distnameinfo-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: module to extract distribution name and version from a filename
 CPAN::DistnameInfo is a Perl module that extracts the name and version from a
 CPAN distribution name. It uses heuristics similar to those used by the main
 <URL:http://search.cpan.org/> site to extract the distribution information.
 It also reports if the version is to be treated as a developer release.
