## libcpan-distnameinfo-perl 0.11

=== debian/changelog ===
libcpan-distnameinfo-perl (0.11-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.9.1 (no changes)
  * Refresh copyright information

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 24 Dec 2010 15:07:54 -0500
