=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Niko Tyni <ntyni@iki.fi>, Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>, Brian Cassidy <brian.cassidy@gmail.com>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/CPAN-DistnameInfo/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcpan-distnameinfo-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcpan-distnameinfo-perl/
