=== debian/watch ===
version=4
https://metacpan.org/release/CPAN-DistnameInfo .*/CPAN-DistnameInfo-v?@ANY_VERSION@@ARCHIVE_EXT@$
